Subject: lad interview and the transcript

From: [email-masked]
Date: Mon, 2 May 94 08:32:26 CDT

Hi there!

My lad is going to take the interview tomorrow.  The interview notice said
that I should prove my continous lawful status.  One of the decumentations
I should take with me is my transcript.  But, when I came to the US, almost
one third of the first semester has passed, so the forging student advisor
agreed to let me register only one class (3 credit). I don't have any 
evidence that shows the advisor's agreement.  My question is if the INS 
officer will concern about this. If so, how I should handle it properly.
Your info, expierence or sugestion will be highly appreciated.
Thank you.

Lee